@charset "UTF-8";

.flexslider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	border: none;
	margin: 0;
	background: none;
	 -webkit-border-radius: 0px;
	 -moz-border-radius: 0px;
	 -o-border-radius: 0px;
	 border-radius: 0px;
	 -webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 -o-box-shadow: none;
	 box-shadow: none;
	 zoom: 1;
	z-index: 0;
}

/* nivo caption */
.flex-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 1;
	padding: 5px 10px;
	opacity: 0.5;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: Helvetica, Arial, sans-serif;
}

.flex-caption p {
	padding:5px;
	margin:0;
}
.flex-caption a {
	display:inline !important;
	color			: #fff;
	border-bottom	: 1px dotted #fff;
}
.flex-caption a:hover {
	color	:#fff;
}

.flex-active-slide>div.flex-caption{
	display: block;
}
/* pointer */

.flex-control-nav {
	width: 100%;
	position: absolute;
	text-align: center;
}

.flex-control-nav-thumb{
	bottom: 0px;
}

.flex-control-nav li {

	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	 -webkit-border-radius: 0px;
	 -moz-border-radius: 0px;
	 -o-border-radius: 0px;
	 border-radius: 0px;
	 -webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 -o-box-shadow: none;
	 box-shadow: none;
	 zoom: 1;
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
}

.flexslider .flex-control-nav{
	text-align: center;
	padding: 5px 0 0;
	position: relative;
	z-index: 2;
}

.flexslider:hover .flex-control-paging:not(.esydsgn-display-none-important){
	opacity	: 1;
	/*top		: -30px;*/
	bottom: 2px;
	visibility	: visible;
}

.flexslider .flex-control-paging li a{
	display:inline-block;
	width:22px;
	height:20px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0;


}

.flexslider .flex-control-paging li a.flex-active{
	background-position:0 -22px;
}

.flexslider .flex-prev {
	display:block;
	width:30px;
	height:40px;
	background:url(arrows.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border:0;
	opacity: 0;
}

.flexslider .flex-next {
	display:block;
	width:30px;
	height:40px;
	background:url(arrows.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border:0;
	opacity				: 0;
	background-position	: -30px 0;
	right				: -15px;
	visibility			: hidden;
}

.flexslider:hover .flex-next{
	opacity		: 0.9;
	right		: 0px;
	visibility	: visible;
	right		: 10px;
}

.flexslider:hover .flex-next:hover {
	background-position:-30px -40px;
	right		: 10px;
}

.flexslider:hover .flex-prev:hover{
	background-position: 0px -40px;
}

.flex-direction-nav a.flex-next:before,
.flex-direction-nav a:before {
	content: none;
}


.flex-direction-nav .flex-next{
	text-align: left;
}

.esydsgn-image-slider-thumbnail-padding img {
	border: 1px solid #C2C2C2;
}
.esydsgn-image-slider-thumbnail-padding:hover img {
	border: 1px solid #444;
}

.flex-control-thumbs .flex-active {border: 1px solid #444; text-align: center;}

/****************************/
.flex-control-thumbs li{
	width				: 100%;
	box-sizing: border-box;
}
.flex-control-thumbs {
	margin: 0;
}
.flexslider:hover .flex-control-nav.flex-control-paging:not(.esydsgn-display-block-important) {
	opacity: 1;
}

.flexslider .flex-control-nav.flex-control-paging {
	position: relative;
	top:-40px;
	opacity: 0;
	-webkit-transition: all 150ms;
	-moz-transition: all 150ms;
	-ms-transition: all 150ms;
	transition: all 150ms;
}